<script lang="ts">
  import ExistingTeams from '$lib/components/pages/user-dashboard/ExistingTeams.svelte';
</script>

<section class="flex flex-col mx-5 2xl:mx-auto 2xl:w-2/3">
  <div class="flex flex-col">
    <ExistingTeams displayNoTeamsWarning />
  </div>
</section>
